Patchversion har publicerats

En ny uppdatering som åtgärdar fel som uppdagats i den förra versionen av Abitti har publicerats. Den nya versionen kan användas i kors med den version som publicerades tidigare ifall de uppdagade felen i den tidigare versionen inte stör användningen. Pinnarna som används i studentexamen våren 2021 bygger på den Debian Buster-baserade verionen av Abitti …
Läs mer…

Den korrigerade startmenyn är nu publicerad

Det hittades direkt saker som bör korrigeras i den nya Abitti-versionen. Två Gallium-startalternativ uppenbarade sig i startmenyn. Det övre alternativet startar Abitti med den nya kerneln 5.8, medan det nedre alternativet startar version 4.9 som funnits med på pinnen redan en längre tid. Den korrigerade versionen är nu publicerad med versionsnumret ABITTI20459. Den korrigerade versionen …
Läs mer…

En ny version av Abitti har publicerats

En ny version av Abitti har publicerats. Den nya versionen är baserad på Buster-versionen av Debian GNU/Linux. Med den nya versionen kommer en mängd nya drivrutiner både för examinandens dator och provlokalens server. Tyvärr åtgärdar versionen som nu publiceras inte kompatibilitetsproblemen gällande tangentborden och pekplattorna på Apple Macbook och Air-datorer. De viktigaste förändringarna i Abitti: …
Läs mer…

Ny version av Abitti i testbruk

Den nya Debian Buster -baserade versionen av Abitti har nu publicerats för testbruk. Med publiceringen av den nya beta-versionen vill SEN komma framåt med utvecklingen av Abitti, som blivit efter på grund av att coronaviruspandemin försenat uppdateringen. Det lönar sig inte ännu att använda testversionen i stor omfattning, eftersom skivavbilderna inte är signerade. Detta betyder …
Läs mer…

Problem i formeleditorn

På grund av programfel var det möjligt att ladda ner från Abittis webbtjänst ett prov, som hade problem med formeleditorn. Felet är nu fixat. De som laddat ner ett prov med felet har kontakts per e-post där det rekommenderas att laddar provet på nytt. Vi beklagar felet.

Den nya virtuell provlokalserver definition fixar problem med senaste Vagrant versioner

En ny Vagrant-fil som löser kompatibilitetsproblemet med senaste Vagrant version (2.2.8 och senare) kan laddas upp på den virtuella provlokalsservern genom att uppdatera Abitti-provservern med Naksu. Denna uppdatering kräver inte att examinandernas eller servrarnas pinnar uppdateras. Om ni användar version av Vagrant innan 2.2.8, är denna uppdatering inte nödvändigt.

Provnätet

Please translate in sv_se: Koeverkko